FAQ
Hello,

As we have "requires:perl:5.xxx" then may be it's better to use
"language: perl" and describe in the spec that in requirements there
may be record matching language name that defines minimal version for
the language. Something like that.
On Sat, Oct 10, 2009 at 2:59 PM, David Golden wrote:
On Fri, Oct 9, 2009 at 10:32 PM, Ricardo Signes
wrote:
* David Golden [2009-10-09T07:54:51]
29. Language
Branch available: http://github.com/rjbs/cpan-meta-spec/commits/29-language
Good start.  I'd like to see a list of "known" names, even if just
"perl5" and "perl6"and some explanation as to why the field exists
(i.e. people uploading perl6 modules to CPAN)

David


--
Best regards, Ruslan.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 13 of 15 | next ›
Discussion Overview
groupcpan-workers @
categoriesperl
postedOct 9, '09 at 11:55a
activeOct 12, '09 at 5:19a
posts15
users9
websitecpan.org

People

Translate

site design / logo © 2021 Grokbase